VME BPM - Milestone #9321
Milestone # 9299 (Closed): Commision P2-line frontends at F2 and F3

Register ACNET nodes for F1 & F3
06/29/2015 08:40 AM - John Diamond

Status: Closed
Priority: Normal
Assignee: John Diamond
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/29/2015

100%
0.50 hour
0.35 hour

Description
Need ACNET nodes registered for the new nodes at F1 and F3.

History

#1 - 06/29/2015 08:55 AM - John Diamond

It appears that IP addresses and hostnames have not been allocated yet. E-mailed Steve Conlon asking for these asap.

#2 - 06/29/2015 12:19 PM - John Diamond
- % Done changed from 0 to 50

Received IP address:

[jdiamond@nova ~]$ nslookup sbpmfl
Server: 131.225.121.4
Address: 131.225.121.4#53
Name: sbpmfl.fnal.gov

Address: 131.225.128.6

[jdiamond@nova ~]$ nslookup sbpmf3
Server: 131.225.121.4
Address: 131.225.121.4#53
Name : sbpmf3.fnal.gov

Address: 131.225.128.12

E-mailed Glenn Johnson registering that they be registered ACNET nodes.

#3 - 06/30/2015 12:54 PM - John Diamond

Glenn Johnson is done, nodes are registered -

Your nodes have been added at 12:4 (SBPMfl) and 12:5 (SBPMF3).

#4 - 06/30/2015 12:55 PM - John Diamond
- Status changed from New to Closed

- % Done changed from 50 to 100

10/19/2020

1/1



http://www.tcpdf.org

